@import url('https://fonts.googleapis.com/css?family=Poppins:400,500,500i,600,700&display=swap');
body {
    font-family: 'Poppins', sans-serif;
    font-size: 1.6rem;
    line-height: 2.4rem;
}

header .container-fluid, footer .container-fluid, main .container-fluid {
    max-width: 1360px;
}

header.header-section {
    padding: 30px 0;
}

header.header-section .navbar {
    padding: 0;
}

main section img {
    max-width: 100%;
}

main section h2,
main section .h2 {
    line-height: 3rem;
    font-family: 'Poppins', sans-serif;
    color: #d12c35;
    font-weight: 600;
    font-size: 2.4rem;
    text-transform: initial;
    margin-bottom: 3rem;
}

main section.top-banner h1 {
    font-family: 'Poppins', sans-serif;
    color: #fff;
    font-weight: 600;
    font-size: 4.8rem;
    line-height: 6rem;
    margin-top: 10.4rem;
}

main section.top-banner h1 span {
    color: #62c400;
}
main section.top-banner h1 span.xmas-title{
    float: left;
    text-align: center;
    color: #fff;
    margin-right: 10px;
}
main section.top-banner h1 span.xmas-cost{
    color: #fff;
    min-height: 90px;
    display: inline-flex;
    min-width: 346px;
    background: url(/home-ab/images/offer-wrap.png) no-repeat;
    font-size: 31px;
    -ms-flex-align:center;
    align-items: center;
    -ms-flex-align:center;
    -ms-flex-pack: center;
    justify-content: center;
    margin-top: 34px;
}
main section.top-banner h1 span.xmas-cost span.xmas-costing {
    color: #fff;
    font-size: 30px;
    -webkit-transform: skewX(0deg) skewY(-5deg); /* Safari & Chrome */
    -moz-transform: skewX(0deg) skewY(-5deg); /* Firefox */
    -ms-transform: skewX(0deg) skewY(-5deg); /* Internet Explorer */
    -o-transform: skewX(0deg) skewY(-5deg);
    transform: skewX(0deg) skewY(-5deg);
    position: relative;
    top: 11px;
    margin-right: 15px;
}
main section.top-banner h1 span.xmas-cost span.xmas-deal{
    font-size: 16px;
    line-height: 18px;
    display: inline-block;
    color: #fff;
    margin-top: 8px;
}

main section.top-banner .subtitle {
    font: 500 19px 'Poppins';
    line-height: 3rem;
    color: #d8d8d8;
    max-width: 600px;
    margin: 0 auto 3rem;
}

main section.top-banner {
    background: url(/home-ab/images/home-top-banner-bg.jpg) no-repeat center center #999;
    background-size: cover;
    display: flex;
    align-items: center;
    min-height: 80.6rem;
    position:relative;
    overflow-x:hidden;
    max-width:100%;
}
main section.top-banner .container-fluid{
    position:relative;
}
/*main section.top-banner::before {
    content: "";
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    top:0px;
    left:0px;
    background: url(/home-ab/images/banner-xmas-snow.png) top center;
    min-width: 1336px;
}*/
main section.top-banner .btn-green:hover {
    opacity: 1;
    background-color: #62c400;
}

.btn {
    letter-spacing: 1px;
    border-radius: 4px;
    transition: all 0.2s;
}

.btn:hover {
    color: #fff;
    opacity: 0.8;
}

.btn-green,
.btn-blue {
    max-width: initial;
    margin: 0 auto;
    color: #fff;
    background-color: #4b9a00;
    font-size: 1.8rem;
    line-height: 2rem;
    padding: 20px;
    text-transform: uppercase;
    min-width: 195px;
    text-align: center;
    font-weight: 600;
}

.btn-blue {
    background-color: #0e2461;
}

main section.top-banner .btn-green {
    max-width: 320px;
    margin-bottom: 23px;
}

.awards img {
    margin: 15px;
    -webkit-filter: grayscale(1);
    filter: grayscale(1);
}

.awards p {
    font-style: italic;
    color: #929292;
    font-size: 2rem;
    line-height: 3rem;
    margin-top: 1rem;
}

.green-text {
    color: #428700;
}

.section-content .btn {
    margin: 2rem 2rem 2rem 0;
}

.section-content-2 {
    background: url(/home-ab/images/secure-shopping.jpg) no-repeat right top transparent;
    padding-bottom: 15rem;
    background-size: cover;
}

.section-content-3 {
    background-color: #fafafa;
    position: relative;
    padding-bottom: 12rem;
    overflow-x: hidden;
}

.section-content-3:after {
    content: "";
    display: block;
    border-top: 10rem solid #fafafa;
    border-right: 100vw solid #fff;
    border-bottom: 0;
    border-left: 0;
    position: absolute;
    left: 0;
    bottom: 0;
}

.section-content-3 .feature {
    text-align: center;
    margin: 4rem 0;
}

.section-content-3 .feature:before {
    content: "";
    width: 100%;
    height: 100px;
    display: block;
    background: url(/home-ab/images/feature-icons.png) no-repeat center 0 transparent;
    margin-bottom: 10px;
}

.section-content-3 .feature h3 {
    font-size: 16px;
    font-weight: 600;
    color: #0e2461;
}

.section-subtitle {
    font-weight: 600;
    color: #0e2461;
    font-size: 2.1rem;
    line-height: 2.4rem;
    max-width: 940px;
    display: inline-block;
}

.section-content-3 .feature2:before {
    background-position-y: -118px;
}

.section-content-3 .feature3:before {
    background-position-y: -236px;
}

.section-content-3 .feature4:before {
    background-position-y: -361px;
}

.section-content-3 .feature5:before {
    background-position-y: -484px;
}

.section-content-3 .feature6:before {
    background-position-y: -592px;
}

.section-content-3 .feature7:before {
    background-position-y: -700px;
}

.section-content-3 .feature8:before {
    background-position-y: -813px;
}

.section-content-3 .feature9:before {
    background-position-y: -944px;
}

.section-content-3 .feature10:before {
    background-position-y: -1062px;
}

.section-content-3 .feature11:before {
    background-position-y: -1174px;
}

.section-content-3 .feature12:before {
    background-position-y: -1284px;
}
.section-content-3 .feature13:before {
    background-position-y: -1374px;
}
.section-content-3 .feature14:before {
    background-position-y: -1484px;
}
.section-content-3 .feature15:before {
    background-position-y: -1590px;
}

.section-content-3 .btn-green {
    padding: 15px;
    font-size: 12px;
    margin: 30px 0 10px;
}

.list-style-green-check {
    list-style: none;
    padding-left: 30px;
}

.list-style-green-check li {
    position: relative;
    margin-bottom: 3px;
}

.list-style-green-check li:before {
    content: "";
    width: 22px;
    height: 11px;
    border: 4px solid #7bde45;
    border-top: 0;
    border-right: 0;
    transform: rotate(-45deg);
    position: absolute;
    left: -30px;
    top: 3px;
}

.section-content-5 {
    background-color: #fafafa;
    padding: 6rem 0;
}

.section-content-5 .statement {
    max-width: 247px;
    display: inline-block;
}

.section-content-5 .statement img {
    margin-bottom: 10px;
    max-width: 100%;
}

.section-content-5 .statement p {
    line-height: 3rem;
}

.section-content-5 .section-subtitle {
    margin-bottom: 6rem;
}

.mobile-av-btn {
    color: rgba(34, 28, 53, 0.6);
    font-size: 12px;
    font-weight: 600;
    text-transform: uppercase;
    font-weight: 700;
    display: inline-block;
    line-height: 32px;
    margin: 3rem 3.5rem 1rem;
    letter-spacing: 2px;
}

.mobile-av-btn:hover {
    text-decoration: none;
    color: rgba(34, 28, 53, 0.6);
}

.mobile-av-btn:before {
    content: "";
    width: 23px;
    height: 30px;
    float: left;
    background: url(/home-ab/images/mobile-av-icons.png) no-repeat 0 center transparent;
    margin-right: 20px;
}

.mobile-av-btn.android-btn:before {
    background-position-x: right;
}
.section-home-pricing-table{
    font-family:"Poppins",sans-serif;
}
.section-home-pricing-table thead tr th:first-child,
.section-home-pricing-table tbody tr td:first-child {
    background:#02a3e5 !important;
	color: #ffffff !important;
}
.section-home-pricing-table tbody tr td:first-child {
	width: 250px;
}
.section-home-pricing-table tbody tr th {
    color:#fff;
    border:0px;
    font-weight:400;
    padding-bottom: 10px;
    line-height: 14px;
    padding-bottom: 20px;
    text-align: left;
}
.section-home-pricing-table thead tr th {
	font-weight: 400;
	vertical-align: top;
	text-align: center;
}
.section-home-pricing-table thead tr th strong {
	display: block;
	font-weight: 600;
}
.section-home-pricing-table thead tr th[valign="middle"] {
    vertical-align: middle;
    line-height: 1.6;
    text-align:center;
}
/*.section-home-pricing-table thead tr th span,
.section-home-pricing-table tbody tr th span {
    margin-left: -78px;
    position: absolute;
    width: 215px;
    top:118px;
    transform: rotate(-90deg);
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
}*/
.section-home-pricing-table tbody tr:nth-child(even) td:first-child {
    background:#067dbd!important;
}
.section-home-pricing-table tbody tr td{
    padding:20px 10px;
    vertical-align: middle;
}
.section-home-pricing-table thead tr th:nth-of-type(2),
.section-home-pricing-table tbody tr td:nth-of-type(2) {
    background: #0f2460 !important;
	color: #ffffff !important;
}
.section-home-pricing-table thead tr th:nth-child(odd),
.section-home-pricing-table tbody tr td:nth-child(odd) {
    background: #f8f8f8;
}
.section-home-pricing-table thead tr th:nth-child(even),
.section-home-pricing-table tbody tr td:nth-child(even) {
    background: #ffffff;
}
.section-home-pricing-table tbody tr.table-primary td{
    color:#fff;

    font-weight:bold;
}
.section-home-pricing-table tbody tr:last-child td:nth-of-type(2) {
    color:#36ff3a !important;
}
.section-home-pricing-table tbody tr:last-child td strong {
	font-weight: 500;
}
.section-home-pricing-table tbody tr td:not(:first-child){
    text-align:center;
    vertical-align: middle;
}
.section-home-pricing-table table{
    width:1360px;
	border: 3px solid #12676c;
}
.internet-security{
    font-family:"Poppins",sans-serif;
}
main section.internet-security-banner {
    /* background: url(/home-ab/images/internet-security-banner.png) no-repeat center center #999; */
    background-size: cover;
    display: flex;
    align-items: center;
    min-height: 80.6rem;
    font-family:"Poppins",sans-serif;
}
main section.internet-security-banner h1{
    color: #fff;
    font-size: 32px;
    line-height: 1.3;
    font-family: 'Poppins',sans-serif;
    font-weight: 600;
}
main section.internet-security-banner h1 .text-green{
    font-size:44px;
    font-weight:bold;
}
main section.internet-security-banner hr{
    border: 0px;
    height: 2px;
    background: linear-gradient(45deg, rgba(255,255,255,0.4), transparent);
}
.font-18{
    font-size:18px;
}
.text-white{
    color:#fff!important;
}
.text-green,
.text-green:focus,
.text-green:hover{
    color:#62c400!important;
}
.sub-title{
    font-size:20px;
    font-weight:600;
}
.mt-10{margin-top:10px!important;}
.mt-20{margin-top:20px!important;}
.mt-30{margin-top:30px!important;}
.mt-40{margin-top:40px!important;}
.mt-50{margin-top:50px!important;}
.mt-60{margin-top:60px!important;}
.mt-70{margin-top:70px!important;}
.mt-80{margin-top:80px!important;}
.mt-90{margin-top:90px!important;}
.mt-100{margin-top:100px!important;}
.mb-10{margin-bottom:10px!important;}
.mb-20{margin-bottom:20px!important;}
.mb-30{margin-bottom:30px!important;}
.mb-40{margin-bottom:40px!important;}
.mb-50{margin-bottom:50px!important;}
.mb-60{margin-bottom:60px!important;}
.mb-70{margin-bottom:70px!important;}
.mb-80{margin-bottom:80px!important;}
.mb-90{margin-bottom:90px!important;}
.mb-100{margin-bottom:100px!important;}
.pt-0{padding-top:0px!important;}
.pt-10{padding-top:10px!important;}
.pt-20{padding-top:20px!important;}
.pt-30{padding-top:30px!important;}
.pt-40{padding-top:40px!important;}
.pt-50{padding-top:50px!important;}
.pt-60{padding-top:60px!important;}
.pt-70{padding-top:70px!important;}
.pt-80{padding-top:80px!important;}
.pt-90{padding-top:90px!important;}
.pt-100{padding-top:100px!important;}
.pt-110{padding-top:110px!important;}
.pb-0{padding-bottom:0px!important;}
.pb-5{padding-bottom:5px!important;}
.pb-10{padding-bottom:10px!important;}
.pb-20{padding-bottom:20px!important;}
.pb-30{padding-bottom:30px!important;}
.pb-40{padding-bottom:40px!important;}
.pb-50{padding-bottom:50px!important;}
.pb-60{padding-bottom:60px!important;}
.pb-70{padding-bottom:70px!important;}
.pb-80{padding-bottom:80px!important;}
.pb-90{padding-bottom:90px!important;}
.pb-100{padding-bottom:100px!important;}
.pb-110{padding-bottom:110px!important;}
.pl-20{padding-left:20px!important;}
.pl-30{padding-left:30px!important;}
.pl-40{padding-left:40px!important;}
.pr-40{padding-right:40px!important;}
.arrow-list{
    display:inline-block;
    width:100%;
    list-style:none;
    padding:0px;
}
.arrow-list li{
    margin-bottom:15px;
    padding-left:25px;
    position:relative;
    display:inline-block;
    width:100%;
}
.arrow-list li::before{
    content:"";
    width:12px;
    height:9px;
    position:absolute;
    left:0px;
    top:8px;
}
.btn-shadow{
    box-shadow:0px 4px 15px 0px rgba(0, 0, 0, 0.4);
}
.d-flex{
    display:-ms-flex;
    display:flex;
	-ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.align-items-center {
    -ms-flex-align: center;
    align-items: center;
}
.btn-dblue{
    background: #295077;
    border-color: #295077;
    font-size: 18px;
    padding: 18px 30px;
    color:#fff!important;
    text-transform: uppercase;
    font-weight:600;
}
.btn-dblue:focus,
.btn-dblue:hover{
    background: #067cbd;
    border-color: #067cbd;
}
.tooltiper{
    width: 17px;
    height: 17px;
    display: inline-block;
    position: absolute!important;
    top: 0;
    left: 0;
    right: -30px;
    margin-left: auto;
}
.position-relative{
    position:relative;
}
.tooltiper+.tooltip{
    min-width: 210px;
    transform: translateX(-50%)!important;
    background: #fff!important;
    box-shadow: 0px 4px 20px 0px rgba(0, 0, 0, 0.4);
    border-radius: 4px;
    padding: 10px;
    text-align: justify;
    opacity: 1;
    line-height: 1.4;
    top: 45px!important;
}
.tooltiper+.tooltip::before{
    content: "";
    border-bottom: 10px solid #fff;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    position: absolute;
    top: -10px;
    left: 0px;
    right: 0px;
    width: 0px;
    height: 0px;
    margin: auto;
}
.tooltiper+.tooltip > *{
    background:#fff;
    font-size:13px;
    color:#0e2461;
    width:100%;
    display:inline-block;
    font-family:"Poppins",sans-serif;
    line-height: 1.6;
    text-align:justify;
}
.tooltiper+.tooltip .tooltip-arrow{
    display:none;
}
.section-tabs{
    padding: 15px 0px;
    font-family: 'Poppins',sans-serif;
    font-weight: 400;
    color: #fff;
    background: #067dbd;
}
.section-tabs li{
    margin-right:40px;
    border-bottom:1px solid transparent;
}
.section-tabs a{
    color:#fff;
    font-size:18px;
    padding:10px 0px!important;
    background:none!important;
    border-radius:0px!important;
    transition:all 0.4s ease;
}
.section-tabs li.active{
    border-bottom-color:#fff;
}
.btn-small{
    font-size: 16px;
    padding: 15px 20px;
}
.btn-outline{
    font-weight: 600;
    font-size: 16px;
    padding: 14px 20px;
    text-transform: uppercase;
    background: none;
    border: 2px solid #333;
    color: #333;
    box-shadow: none!important;
}
.btn-outline:focus,
.btn-outline:hover{
    background:#111;
    border: 2px solid #111;
    color: #fff;
}
.section-content-7 {
    background-color: #f7f7f7;
    background-image: url(/home-ab/images/section-bg-2.png);
    padding-bottom: 14rem;
    background-size: auto;
    background-repeat: no-repeat;
    background-position: top right;
}
body.internet-security .navbar-default{
	position: absolute;
    background: transparent!important;
    box-shadow: none!important;
    border: 0px;
}
body.internet-security .navbar.header-new-v2 .header-main .navbar-collapse .navbar-nav>li>a{
	color:#969696;
}
body.internet-security .navbar.header-new-v2 .header-main .navbar-collapse .navbar-nav>li:hover>a{
	color:#fff;
}
body.internet-security .header-main{
    background: transparent!important;
}
.bg-fafafa{
	background:#fafafa;
}
.section-content-3.sc3new{
	background:#fafafa;
}
.section-content-3.sc3new p{
	color:#0e2461;
}
.section-content-3.sc3new::after{
	content:none;
}
.h2-red-title,
.h2-black-title{
    font-size:40px!important;
    line-height:1.4!important;
    font-weight:bold!important;
    margin:40px 0px 30px;
}
.h3-red-title,
.h3-black-title{
    font-size:30px!important;
    line-height:1.4!important;
    font-weight:bold!important;
    margin:40px 0px 20px;
}
.h2-red-title,
.h3-red-title{
    color:#f63737!important;
}
.h2-black-title,
.h3-black-title{
    color:#2b212a!important;
}
.font-20{
    font-size: 20px!important;
    line-height: 1.5!important;
}
.section-content-7 p,
.section-content-8 p,
.section-content-9 p,
.section-content-10 p,
.section-content-11 p,
.section-content-12 p,
.section-content-13 p,
.section-content-14 p,
.section-content-15 p,
.section-content-16 p,
.section-content-17 p{
    font-size: 17px;
    line-height: 1.6;
}
.section-content-7 a:not(.btn),
.section-content-8 a:not(.btn),
.section-content-9 a:not(.btn),
.section-content-10 a:not(.btn),
.section-content-11 a:not(.btn),
.section-content-12 a:not(.btn),
.section-content-13 a:not(.btn),
.section-content-14 a:not(.btn),
.section-content-15 a:not(.btn),
.section-content-16 a:not(.btn),
.section-content-17 a:not(.btn),
.section-content-18 a:not(.btn){
    color:#01a3e5;
}
.section-content-7{
    background: #2e2c32 url(/home-ab/images/what-is-an-antivirus.png);
    min-height: 900px;
    color: #fff;
    padding: 100px 0px;
    background-position:center right 50%;
}
.section-content-9{
    padding: 20px 15px;
    background: url(/home-ab/images/section-bg-4.png);
    color: #fff;
    min-height: 888px;
    background-position: center right 50%;
}
.section-content-9 p{
    font-size:16px;
}
.section-content-11{
    background: #f1f2f3 url(/home-ab/images/android-mobile-security.png);
    min-height: 1502px;
    background-size: cover;
    background-position: top
}
.float-right{
    float:right;
}
.section-content-15{
    min-height: 909px;
    background: url(/home-ab/images/antivirus-for-windows.png);
}
[class^="section-content"] .img-over-content{
    margin-bottom: -8vw;
}
.game-list {
    list-style: none;
    padding: 0px;
    display: inline-block;
    width: 100%;
}
.game-list li {
    width: 100%;
    position: relative;
    padding-left: 50px;
    margin: 16px 0px;
    font-size: 18px;
}
.game-list li::before {
    content: "";
    position: absolute;
    width: 36px;
    height: 18px;
    background: url(/home-ab/images/icon-game.png);
    left: 0;
    top: 2px;
}
#home-faq .panel-default{
    border:0px;
    box-shadow:none;
    margin: 0px 0px 40px;
    background:transparent;
}
#home-faq .panel-default .panel-heading{
    padding: 0px;
    background: 0px;
    border:0px;
}
#home-faq .panel-default .panel-body{
    border:0px;
    padding-left:50px;
}
#home-faq .panel-default .panel-heading a {
    font-size: 30px;
    font-family: 'Poppins',sans-serif;
    font-weight: bold;
    margin: 0px 0px 20px;
    display: inline-block;
    width: 100%;
    position:relative;
    padding-left:50px;
    text-decoration: none!important;
    color:#2b212a;
}
#home-faq .panel-default .panel-heading a::before,
#home-faq .panel-default .panel-heading a::after{
    content: "";
    width: 36px;
    height: 3px;
    border-radius: 3px;
    position: absolute;
    left: 0px;
    background: #333;
    top:14px;
    transition: all 0.4s ease;
}
#home-faq .panel-default .panel-heading a.collapsed::after {
    transform: rotate(90deg);
}
.bg-light-ash{
    background:#fafafa;
}
.testimonial-carousel .item{
    padding:20px;
    padding-left:60px;
    position:relative;
}
.testimonial-carousel .item::before{
    content:url("/home-ab/images/icon-quote.png");
    width:46px;
    height:36px;
    position:absolute;
    left:0px;
    top:30px;
}
.testimonial-carousel .testimonial-author{
    font-size: 28px!important;
    margin:0px 0px 0px;
    font-weight: bold;
    color: #2b212a;
    font-family: 'Poppins',sans-serif;
}
.testimonial-carousel .testimonial-quote{
    font-size: 20px!important;
    font-weight: bold;
    color: #2b212a;
    font-family: 'Poppins',sans-serif;
}
.testimonial-carousel .testimonial-rating{
    display:inline-block;
    width:100%;
    padding:0px;
    list-style:none;
}
.testimonial-carousel .testimonial-rating li{
    display:inline-block;
    background:url("/home-ab/images/icon-star.png");
    width:21px;
    height:20px;
}
.free-vs-complete
{
    font-family: 'ProximaNovaRegular';
}
.free-vs-complete .section-title
{
    color:#e52127;
    font-size:26px;
    font-weight:bold;
    font-family:'ProximaNovaSemibold';
}
.free-vs-complete p
{
    padding:5px 0;
    margin:5px 0;
    color:#53585a;
    font-weight:500;
    font-family:'ProximaNovaSemibold';
}
.free-vs-complete .compare-box
{

}

.free-vs-complete .compare-box .box-one
{
    border:1px solid #f9dccb;
    border-radius:5px;
    min-height:400px;
    max-width:600px;
    margin-right:40px;
}
.free-vs-complete .compare-box .box-one .title
{
    background:#ff6a19;
    font-size:16px;
    color:#ffffff;
    text-transform:uppercase;
    max-width:270px;
    margin:0 auto 40px;
    padding:10px 0;
    border-bottom-right-radius:10px;
    border-bottom-left-radius:10px;
}
.free-vs-complete .compare-box .box-two
{
    border:1px solid #d7e8c6;
    min-height:400px;
    border-radius:5px;
    max-width:600px;
}
.free-vs-complete .compare-box .box-two .title
{
    background:#54a800;
    font-size:16px;
    color:#ffffff;
    text-transform:uppercase;
    max-width:270px;
    margin:0 auto 40px;
    padding:10px 0;
    border-bottom-right-radius:10px;
    border-bottom-left-radius:10px;
}
.free-vs-complete .compare-box ul li
{
    font-size:16px;
    color:#53585a;
    font-family:'ProximaNovaSemibold';
    list-style:none;
    padding:3px 0;
    position:relative;
}
.free-vs-complete .compare-box ul li.green-tick:before
{
    content:'';
    position:absolute;
    width:12px;
    height:9px;
    background:url('/assests/images/green-tick.png') no-repeat 0 0;
    top:10px;
    left:-22px;
}
.free-vs-complete .compare-box ul li.red-cross:before
{
    content:'';
    position:absolute;
    width:12px;
    height:9px;
    background:url('/assests/images/red-times.png') no-repeat 0 0;
    top:10px;
    left:-22px;
}
.antivirus-home main section.top-banner .btn-section
{
    max-width:750px;
    margin:0 auto;
}
.antivirus-home main section.top-banner .btn-section label,
.antivirus-home main section.top-banner .btn-section label ul {
	margin: 0;
}
.antivirus-home main section.top-banner .btn-section label {
	position: relative;
}
.antivirus-home main section.top-banner .btn-section label ul li a {
	position: relative;
	font: 600 14px 'Roboto';
	color: #ffffff;
	padding-left: 22px;
	text-decoration: none;
	transition: 0.3s linear;
}
.antivirus-home main section.top-banner .btn-section label ul li a::before {
	content: '';
	width: 15px;
	height: 15px;
	background-color: #ffffff;
	border-radius: 50%;
	border: 3px solid #c2c1c1;
	position: absolute;
	top: 0;
	left: 0;
	transition: 0.3s linear;
}
.antivirus-home main section.top-banner .btn-section label ul li.active a::before {
	background-color: #f4471a;
	border-color: #ffffff;
}
.antivirus-home main section.top-banner .btn-section label ul li.active a {
	color: #fd6b1f;
}
.antivirus-home main section.top-banner .btn-section label code {
	position: absolute;
	display: block;
	bottom: -42px;
	left: 0;
	right: 0;
	background-color: rgba(0,0,0,0.5);
	padding: 9px 0;
	border-radius: 0 0 4px 4px;
}
.antivirus-home main section.top-banner .btn-section a.btn {
	font-weight: 500;
    min-width: 269px;
    position:relative;
}
/*.antivirus-home main section.top-banner .btn-green::before {
    content: "";
    background: url(/home-ab/images/btn-xmas.png);
    width: 301px;
    height: 73px;
    display: block;
    position: absolute;
    top: -32px;
    left: -5px;
}*/
.antivirus-home main section.top-banner .btn-section .btn-green span {
	display: inline-block;
	vertical-align: middle;
}
.antivirus-home main section.top-banner .btn-section .btn-green span small {
	display: block;
	font-size: 12px;
	text-transform: capitalize;
	font-weight: 300;
	line-height: 6px;
}
.antivirus-home main section.top-banner .subtitle-para a {
	font: 400 15px 'Roboto';
	color: #6cc9ff;
	text-decoration: underline;
	letter-spacing: 1px;
}
.antivirus-home main section.top-banner .btn-section {
	margin: 0;
}
.antivirus-home main section.top-banner .btn-free
{
    padding:19px 35px !important;
}

.device-text
{    
    position:relative;
    width:249px;
    color:#5cba04;
    border-radius:5px;
    font-size:15px;
    margin:auto 45px 0 auto;
    z-index:2;
    padding:4px 0;
    background:rgba(0,0,0,0.5);
}
.device-text span b
{
    color:#54717d;
}

.device-text a{
	color:#5cba04 !important;
	text-decoration:none !important;
}

.device-text a:hover{
	color:#fd681e !important;
	text-decoration:none !important;
}
/*---   product comparison page   ---*/

@font-face {
    font-family: 'ProximaNovaRegular';
    src: url('/fonts/ProximaNovaRegular.eot');
    src: local('/fonts/ProximaNovaRegular'), url('/fonts/ProximaNovaRegular.woff') format('woff'), url('/fonts/ProximaNovaRegular.ttf') format('truetype');
}
@font-face {
    font-family: 'ProximaNovaSemibold';
    src: url('/fonts/Proxima-Nova-Semibold.eot');
    src: local('/fonts/Proxima-Nova-Semibold'), url('/fonts/Proxima-Nova-Semibold.woff2') format('woff'), url('/fonts/Proxima-Nova-Semibold.ttf') format('truetype');
}
@font-face {
    font-family: 'proxima-nova-bold';
    src: url('/fonts/proxima-nova-bold.eot');
    src: local('/fonts/proxima-nova-bold'), url('/fonts/proxima-nova-bold.woff') format('woff'), url('/fonts/proxima-nova-bold.ttf') format('truetype');
}

@font-face {
    font-family: 'barlow-black';
    src: url('/fonts/barlow-black.eot');
    src: local('/fonts/barlow-black'), url('/fonts/barlow-black.woff') format('woff'), url('/fonts/barlow-black.ttf') format('truetype');
}
@font-face {
    font-family: 'barlow-regular';
    src: url('/fonts/barlow-regular.eot');
    src: local('/fonts/barlow-regular'), url('/fonts/barlow-regular.woff') format('woff'), url('/fonts/barlow-regular.ttf') format('truetype');
}

.product-comparison .table
{
    font-family: 'ProximaNovaRegular';
}

.product-comparison .padding-top-0 {
    padding-top: 0;
}

.product-comparison .top-banner {
    background: url(/new-site-source-files/images/bg3.jpg) no-repeat center 0 #dee3e3;
    background-size: cover;
    padding: 70px 0 50px;
    color: #53585a;
}

.product-comparison .top-banner h1 {
    font-size: 44px;
    line-height: 45px;
    font-weight: 700;
    color: #474747;
    margin-bottom: 30px;
}

.product-comparison .top-banner .subtitle {
    color: #53585a;
    font-size: 20px;
    line-height: 34px;
}

.product-comparison .top-banner .subtitle .red {
    color: #d82231;
    font-size: 20px;
    font-weight: 700;
}

.product-comparison .top-banner .microsoft-compatable {
    color: #53585a;
}

.product-comparison .table-wrapper {
    position: relative;
    overflow: hidden;
    padding: 25px 0;
}

.product-comparison .table {
    padding-top: 20px;
    color: #53585a;
    width: 100%;
    position: relative;
}

.product-comparison .table .btn {
    display: inline-block;
    border-radius: 4px;
    box-shadow: 5px 5px 15px rgba(0, 0, 0, 0.35);
    font-size: 15px;
    line-height: 20px;
    height: 52px;
    font-weight: 600;
    min-width: 130px;
    transition: all 0.2s;
    margin: 20px 0 10px;
    text-transform: uppercase;
}
.product-comparison .table tr {
    background-color: #f9f9f9;
}

.product-comparison .table tr td,
.product-comparison .table tr th {
    position: relative;
    vertical-align: middle;
    border: 0;
    box-sizing: border-box;
    text-align: center;
    z-index: 3;
}

.product-comparison .table tr td:nth-child(odd),
.product-comparison .table tr th:nth-child(odd) {
    background-color: rgba(4, 40, 47, 0.03);
}

.product-comparison .table tr td:nth-child(1),
.product-comparison .table tr th:nth-child(1) {
    background-color: rgba(4, 40, 47, 0.05);
}

.product-comparison .table tr:last-child td:nth-child(4) {
    z-index: 2;
}

.product-comparison .table tr:last-child td:nth-child(4):before {
    content: "";
    position: absolute;
    width: 100%;
    border: 1px solid #22a364;
    left: 0;
    bottom: -25px;
    height: 10000px;
    box-shadow: 0 0 25px rgba(0, 0, 0, 0.15);
}

.product-comparison .table tr:last-child td:nth-child(4):after {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: #f9f9f9;
    bottom: -25px;
    left: 0;
    border-left: 1px solid #22a364;
    border-right: 1px solid #22a364;
    border-bottom: 1px solid #22a364;
}

.product-comparison .table tr th.product p {
    color: #727888;
    font-size: 16px;
    line-height: 22px;
}

.product-comparison .table tr th.product p span {
    color: #22a364;
    display: block;
    font-weight: 700;
}
.checked-device-1, .checked-device-3
{
    text-align:left;
    padding-left:33px;
}
.product-comparison .table tr.s1 h3 {
    font-size: 18px;
}

.product-comparison .table tr.s1:nth-child(even) {
    background-color: #e8f6ef;
}

.product-comparison .table tr.s1:nth-child(odd) {
    background-color: #dcebe5;
}

.product-comparison .table tr.s1.s1-heading {
    background-color: #b1edb4;
}

.product-comparison .table tr.s1.s1-heading th {
    padding: 15px 40px 10px;
}

.product-comparison .table tr.s1.s1-heading h3 {
    font-size: 24px;
}

.product-comparison .table thead th {
    vertical-align: top;
    width: 255px;
    position: relative;
    z-index: 3;
    padding-top: 64px;
}

.product-comparison .table thead th:first-child {
    padding: 40px 40px 30px;
    text-align: left;
    vertical-align: middle;
    width: unset;
}

.product-comparison .table thead th .best-seller {
    position: absolute;
    background-color: #22a364;
    color: #fff;
    width: 100%;
    height: 45px;
    line-height: 45px;
    left: 0;
    top: -25px;
}

.product-comparison .table thead th h2, .product-comparison .table th h2 {
    font-size: 20px;
    font-weight: 600;
    min-height: 38px;
}

.product-comparison .table tbody tr:nth-child(odd) {
    background-color: rgba(4, 40, 47, 0.07);
}

.product-comparison .table tbody tr.bottom-buttons {
    background-color: #f9f9f9;
}

.product-comparison .table tbody tr.bottom-buttons th:first-child {
    background-color: #fff;
}

.product-comparison .table tbody tr.bottom-buttons td div,
.product-comparison .table tbody tr.bottom-buttons td p {
    z-index: 5;
    position: relative;
}

.product-comparison .table tbody tr.bottom-buttons td .btn {
    padding-top: 15px;
}

.product-comparison .table tbody tr.bottom-buttons td a.learn-more-link {
    color: #22a364;
    text-transform: uppercase;
    text-decoration: underline;
    font-weight: 700;
}

.product-comparison .table tbody th {
    padding: 40px 30px 30px;
    text-align: left;
}

.product-comparison .table h3 {
    font-size: 24px;
    line-height: 27px;
    font-weight: 600;
    color:#53585a;
}

.product-comparison .grn-txt h3{
	color:#4d9f00!important;
	font-size:20px;
}

.product-comparison .table p {
    font-size: 15px;
    line-height: 21px;
    font-weight: 600;
}
.product-comparison .table tr th.product p
{
    color:#494949;
    opacity:0.5;
}
.product-comparison .table tr th.product p.blue-text
{
    color:#0a47a2;
    font-size:16px;
    font-weight:600;
    opacity:1;
}
.product-comparison .table tr th.product p input[type="radio"]
{
    color:#0a47a2;
    font-size:16px;
}

.product-comparison .table .orange-link, .free-vs-complete .orange-link{
    background-color: #f4471a;
    background: linear-gradient(#fd691e, #f4471a);
    padding:14px 17px !important;
    min-height:50px;
    max-width: 280px;
    color: #ffffff !important;
    text-align:center !important;
    text-transform: uppercase;
    font-weight: 600;
    font-size:17px;
    font-family:'Poppins', sans-serif;
    margin-top:5px;
}

.product-comparison .table .orange-link:hover, .free-vs-complete .orange-link:hover {
    background-color: #fd691e;
    background: linear-gradient(#f4471a, #fd691e);
    opacity:1;
}
.product-comparison .table .orange-link img, .free-vs-complete .orange-link img
{
    width:16px;
    height:16px;
    margin-right:5px;
    margin-top:-5px;
}
.product-comparison .table .green-link, .free-vs-complete .green-link {
    background-color:#428900;
    background: linear-gradient(#59b900, #428900);
    border:none;
    padding:14px 17px !important;
    min-height:50px;
    max-width: 280px;
    color: #ffffff !important;
    text-align:center !important;
    text-transform: uppercase;
    font-weight: 600;    
    font-size:17px;
    font-family:'Poppins', sans-serif;
    margin-top:5px;
}
.product-comparison .table .green-link:hover, .free-vs-complete .green-link:hover
{
    background-color:#59b900;
    background: linear-gradient(#428900, #59b900);
    opacity:1;
}
.product-comparison .table .green-link img, .free-vs-complete .green-link img
{
    margin-top:-5px;
}
.section-content-1 .btn-blue{
    display: inline-block;
    white-space: pre-line;
    line-height: 1.3;
    padding-top: 10px;
    padding-bottom: 10px;   
}
.h-h-link{
    word-break: break-all;
}
@media screen and (max-width: 1400px) {
    header .container-fluid, footer .container-fluid, main .container-fluid{
        max-width:90%;
        width:100%;
    }
}
@media screen and (min-width: 768px) {
    .lg-ml-auto{
        margin-left:auto;
    }
}
@media screen and (max-width:991px) and (min-width:767px){

}
@media screen and (max-width:767px){
    .section-content-7{
        background:#2b212a;
        min-height:initial;
    }
    .section-content-9{
        background:#2b212a url(/home-ab/images/best-antivirus.png);   
        background-position:center right;
        padding:60px 15px;
        min-height:initial;
    }
    .section-content-11{
        min-height: inherit;
        background: #f1f2f3;
    }
    .section-content-15{
        min-height: inherit;
        background: #dcdcdc;
    }
}
@media (max-width: 760px) {
    header.header-section {
        padding: 10px 0;
    }
    main section.top-banner h1 {
        font-size: 30px;
        line-height: 40px;
        margin-top: 10px;
    }
}

@media (max-width: 540px) {
	main section.top-banner {
		padding: 92px 15px 25px;
		display: block;
	}
    .antivirus-home main section.top-banner .btn-green,
    .antivirus-home main section.top-banner .btn-free, .btn-free {
		font-size: 1.6rem !important;
	}
}
@media (max-width: 450px) {
    .antivirus-home main section.top-banner .btn-green,
    .antivirus-home main section.top-banner .btn-free, .btn-free {
		font-size: 15px !important;
	}
}
@media screen and (min-width:1004px){
    main section.top-banner h1{
        display: -ms-flex;
        display: flex;
        -ms-flex-pack: center;
        justify-content: center;
    }
}
@media screen and (max-width:1003px){
    main section.top-banner h1{
        text-align:center;
    }
    main section.top-banner h1 span.xmas-title{
        float:none;
    }
    main section.top-banner h1 span.xmas-cost{
        margin-top:0px;
        margin-bottom:20px;
    }
}
@media screen and (max-width:760px){
    main section.top-banner{
        padding-top:110px;
    }
}
@media screen and (max-width:613px){
    .antivirus-home main section.top-banner .btn-section label{
        margin-top: 40px;
        margin-left: -10px;
    }
}
.pl-0
{
    padding-left:0px;
}
.widt-1100{
	max-width:1150px!important;
	width:100%
	}